package com.desfate.chart.ui.old.OTC.datas;

//{"endtime":"11:00","reckontime":"04:00","closeweekday":"2","reckondelay":"10","starttime":"06:00","markettypeid":"101","openweekday":"1","endweekday":"1","tradeday":"2016-07-04","runstep":"3","startweekday":"1","opentime":"06:00"}

/**
 * 结算计划
 *
 * @author yongzq
 */
public class SettlementPlanData {
    private String endtime; // 结束时间
    private String reckontime; // 结算时间
    private String closeweekday; //
    private String reckondelay;
    private String starttime; // 开始时间
    private String markettypeid; // 市场类型id
    private String openweekday;
    private String endweekday;
    private String tradeday; // 交易日
    private String runstep;
    private String startweekday;
    private String opentime; // 开盘时间

    public String getEndtime() {
        return endtime;
    }

    public void setEndtime(String endtime) {
        this.endtime = endtime;
    }

    public String getReckontime() {
        return reckontime;
    }

    public void setReckontime(String reckontime) {
        this.reckontime = reckontime;
    }

    public String getCloseweekday() {
        return closeweekday;
    }

    public void setCloseweekday(String closeweekday) {
        this.closeweekday = closeweekday;
    }

    public String getReckondelay() {
        return reckondelay;
    }

    public void setReckondelay(String reckondelay) {
        this.reckondelay = reckondelay;
    }

    public String getStarttime() {
        return starttime;
    }

    public void setStarttime(String starttime) {
        this.starttime = starttime;
    }

    public String getMarkettypeid() {
        return markettypeid;
    }

    public void setMarkettypeid(String markettypeid) {
        this.markettypeid = markettypeid;
    }

    public String getOpenweekday() {
        return openweekday;
    }

    public void setOpenweekday(String openweekday) {
        this.openweekday = openweekday;
    }

    public String getEndweekday() {
        return endweekday;
    }

    public void setEndweekday(String endweekday) {
        this.endweekday = endweekday;
    }

    public String getTradeday() {
        return tradeday;
    }

    public void setTradeday(String tradeday) {
        this.tradeday = tradeday;
    }

    public String getRunstep() {
        return runstep;
    }

    public void setRunstep(String runstep) {
        this.runstep = runstep;
    }

    public String getStartweekday() {
        return startweekday;
    }

    public void setStartweekday(String startweekday) {
        this.startweekday = startweekday;
    }

    public String getOpentime() {
        return opentime;
    }

    public void setOpentime(String opentime) {
        this.opentime = opentime;
    }

}
